{% extends "layouts/base.html" %}

{% block content %}
<div class="container">
    <h1 class="mb-5">{{ title }}</h1>
</div>

{% for validator_report in validator_reports %}
    {% if validator_report.report.ruleset.id != 2 %}
    <div class="container">
        <div class="card card--padding-lg mb-6 w-100">
            {% include "partials/validator_report.html" with report=validator_report.report %}
        </div>
    </div>
    {% endif %}
{% endfor %}

{% endblock %}
